.loading-baba {
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.5);
    -webkit-tap-highlight-color: transparent;
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 99999;
}
.loading {

    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 9999999999;
}